PULSAR
API ReferenceProduction

Get Configuration

Get configuration.

Authorization

bearerAuth user, superuser, admin, superadmin, readonly
Authorization<token>

In: header

Scope: user, superuser, admin, superadmin, readonly

Response Body

application/json

Try it live
GET
/configuration

This endpoint requires authentication — use the Login page at the top of the API Reference, or paste a token in the Authorization section below.

curl -X GET "https://example.com/configuration"
{  "defaultProductionAdvancementType": "total",  "equipmentNameEn": "string",  "equipmentNameEs": "string",  "stopDaysInTablet": 0.1,  "showOnlySkusWithNominalSpeed": true,  "enableCalendarInProductionAdvancementForm": true,  "showDefectsCatalogueDesktop": true,  "showDefectsCatalogue": true,  "productionLogTableFreeRangeView": true,  "productionLogTableHourByHourView": true,  "showNominalSpeedInProductionAdvancementsDesktop": true,  "showNominalSpeedInProductionAdvancements": true,  "showRawMaterialsInProductionAdvancements": true,  "showReleaseDateInWorkOrders": true,  "showActualDeliveryDateInWorkOrders": true,  "showOperatorsInProductionAdvancementsDesktop": true,  "showOperatorsInProductionAdvancements": true,  "workOrderForProductionAdvancementDesktop": true,  "workOrderForProductionAdvancement": true}